<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="96dp"
    tools:background="@color/color_FF242138"
    tools:layout_width="90dp">

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_icon"
        style="@style/CommonNetworkImage"
        android:layout_width="58dp"
        android:layout_height="58dp"
        app:actualImageScaleType="fitCenter"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="8dp"
        android:layout_marginTop="2dp"
        android:ellipsize="end"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="@color/white"
        android:textSize="11sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_icon"
        tools:text="宇宙飞船" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@id/iv_price"
        android:layout_width="10dp"
        android:layout_height="10dp"
        android:layout_marginStart="8dp"
        android:src="@drawable/common_wallet_diamond_ic"
        app:layout_constraintBottom_toBottomOf="@id/tv_price"
        app:layout_constraintEnd_toStartOf="@id/tv_price"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_price" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="2dp"
        android:layout_marginTop="2dp"
        android:layout_marginEnd="8dp"
        android:ellipsize="end"
        android:singleLine="true"
        android:textColor="@color/color_80FFFFFF"
        android:textSize="10sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/iv_price"
        app:layout_constraintTop_toBottomOf="@id/tv_name"
        tools:text="320000" />

</androidx.constraintlayout.widget.ConstraintLayout>